<?php

if(in_array($gos['id_plant'],array('5','7','8','10','12','15','16','17','18','19','20','21','22','23','26','28','29','33','38','40','45','56','57','60','61','65','67','69','70','75','77','78','82','83','85','88','94','96')))$slovo='нужен';
if(in_array($gos['id_plant'],array('6','9','11','13','14','24','25','27','31','32','35','36','39','42','44','62','63','64','66','68','73','76','79','80','81','84','86','87','89','90','93','92','97','101','102')))$slovo='нужна';
if(in_array($gos['id_plant'],array('34','37','41','43','46','47','48','49','50','51','52','53','54','55','74')))$slovo='нужны';
if(!isset($slovo))$slovo='нужны';
if($conf['gos_look']==0)mysql_query("UPDATE `kolhoz_setting` SET `gos_look` = '1' WHERE `id_user` = '$ku[id]' LIMIT 1");
require_header (''.($conf['gos_look']==0?'Новый ':null).'Госзаказ');
echo "<title>Гос.Заказ</title>";
echo'
<div class="content">
<div class="block">
Стране <span>'.$slovo.' ';

$plant=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_plant` WHERE `id` = '$gos[id_plant]'"));
echo hsc($plant['name']);

echo'</span>! Поможем? <span>';

if($gos['type']=='rating')echo "Опыт за посев увеличен вдвое!";
else echo "Урожай увеличен вдвое!";

echo'</span><br/>Итоги будут подведены: <span>';

echo vremja($gos['time']);

echo'</span><li class="pt">';

$plant=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_plant` WHERE `id` = '$gos[id_plant]'"));

{

echo "<img width='48' height='48' src='images/plants/$plant[id].png' alt='o' class='portrait'>";
echo "<div class='small'>";
echo "<a href='/myfarm/change_plant/select-$gos[id_plant]'><span>".hsc($plant['name'])."</span></a>".($ku['level']>=$plant['level']?"</a>":null)." 

<span class='title'>
(госзаказ)<span class='minor'>, ".($ku['level']>=$plant['level']?"цена: </span><span><img width='16' height='16' src='images/icons/money.png' alt='o'><span class='title'>$plant[cena]</span></span>":"доступно с $plant[level] уровня</span>")."</div><div class='small minor'> Время созревания: 

<span class='title'
<span class='title'>".time_left($plant['time'])."</span>, Время до удобрения: <span class='title'>".time_left($plant['time_soil'])."</span><br>Доход: <img width='16' height='16' src='images/icons/money.png' alt='o'> <span>$plant[money]</span>, Опыт: <img width='16' height='16' src='images/icons/experience.png' alt='o'> <span>$plant[rating]</span>, Урожай: <span>$plant[count]</span> <span>шт.</span></div></li>";
}
if($ku['status']==3)echo "<li><img src='images/icons/trophy.png'> <a href='?admin=gos'>Ред. Госзаказ</a></li>";
?>
<div>
<br/><img width="16" height="16" src="images/icons/rating.png" alt="o"> <a href="/collectives/rating_gos">Передовые колхозы</a>
</div>
<div>
<img width="16" height="16" src="images/icons/trophy.png" alt="o"> <a href="/goshistory">Завершенные госзаказы</a>
</div>
<div><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a href="/myfarm/gos">Принять
участие</a></div>
</div>
<? include_once 'inc/foot.php'; ?>